uuid: 5825611e-4477-447f-909c-ff153c6d7cb1
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_categorie_
    - node.type.produit
id: node.produit.field_categorie_
field_name: field_categorie_
entity_type: node
bundle: produit
label: 'Catégorie '
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings: {  }
field_type: entity_reference
